Firefly and PC GAMESS-related discussion club


 
Learn how to ask questions correctly  
 
 
We are NATO-free zone
 



Re: Stack backtrace problem

Alex Granovsky
gran@classic.chem.msu.su


Dear Guilherme,

what is the version of Linux kernel you are using?
Could it be the problem described in the thread below?

http://classic.chem.msu.su/cgi-bin/ceilidh.exe/gran/gamess/forum/?C38c71ce670tn-8871-305+00.htm

Try Firefly v. 8.1.0 FRC, it can be found here:

http://classic.chem.msu.su/cgi-bin/ceilidh.exe/gran/gamess/forum/?C35e9ea902bHW-8970-956-00.htm

Please keep us informed on your findings.

Kind regards,
Alex Granovsky










On Sun Aug 10 '14 5:33am, guilherme wrote
-----------------------------------------
>Dear Alex,

>I downloaded the new firefly 8.0.1 and I am having a problem to run it. I am attaching the file with the errors. Thank you!


[ Previous ] [ Next ] [ Index ]           Sun Aug 10 '14 8:29pm
[ Reply ] [ Edit ] [ Delete ]           This message read 377 times